stages:
  - gateway-build

  - web-app-build
  - web-app-tests

  - pico-sensor-docker-build
  - pico-sensor-test
  - pico-sensor-release
  
include:
  - local: gateway/.gitlab-ci.yml
  - local: web-app/.gitlab-ci.yml
  - local: pico-sensor/.gitlab-ci.yml